
#: array.d:228
msgid "index too large"
msgstr "index too large"

#: array.d:237
msgid "An array has been shortened by adjusting it while another array was displaced to it."
msgstr "An array has been shortened by adjusting it while another array was displaced to it."

#: array.d:329
msgid "~: ~ is not an array"
msgstr "~: ~ is not an array"

#: array.d:364
msgid "~: got ~ subscripts, but ~ has rank ~"
msgstr "~: got ~ subscripts, but ~ has rank ~"

#: array.d:382
msgid "~: subscripts ~ for ~ are not of type `(INTEGER 0 (,ARRAY-DIMENSION-LIMIT))"
msgstr "~: subscripts ~ for ~ are not of type `(INTEGER 0 (,ARRAY-DIMENSION-LIMIT))"

#: array.d:411
msgid "~: subscripts ~ for ~ are out of range"
msgstr "~: subscripts ~ for ~ are out of range"

#: array.d:474
msgid "~: index ~ for ~ is not of type `(INTEGER 0 (,ARRAY-DIMENSION-LIMIT))"
msgstr "~: index ~ for ~ is not of type `(INTEGER 0 (,ARRAY-DIMENSION-LIMIT))"

#: array.d:495
msgid "~: index ~ for ~ is out of range"
msgstr "~: index ~ for ~ is out of range"

#: array.d:598
msgid "~: ~ does not fit into ~, bad type"
msgstr "~: ~ does not fit into ~, bad type"

#: array.d:917
msgid "~: ~ is not an nonnegative integer less than the rank of ~"
msgstr "~: ~ is not an nonnegative integer less than the rank of ~"

#: array.d:1128
msgid "~: ~ is not an array of bits"
msgstr "~: ~ is not an array of bits"

#: array.d:1993
msgid "~: The arguments ~ and ~ should be arrays of bits with the same dimensions"
msgstr "~: The arguments ~ and ~ should be arrays of bits with the same dimensions"

#: array.d:2004
msgid "~: The arguments ~, ~ and ~ should be arrays of bits with the same dimensions"
msgstr "~: The arguments ~, ~ and ~ should be arrays of bits with the same dimensions"

#: array.d:3994
msgid "~: vector ~ has no fill pointer"
msgstr "~: vector ~ has no fill pointer"

#: array.d:4044
msgid "~: ~ has length zero"
msgstr "~: ~ has length zero"

#: array.d:4072
msgid "~ works only on adjustable arrays, not on ~"
msgstr "~ works only on adjustable arrays, not on ~"

#: array.d:4090
msgid "~: extension ~ should be a positive fixnum"
msgstr "~: extension ~ should be a positive fixnum"

#: array.d:4114
msgid "~: extending the vector by ~ elements makes it too long"
msgstr "~: extending the vector by ~ elements makes it too long"

#: array.d:4186
msgid "~: cannot push ~ into array ~ (bad type)"
msgstr "~: cannot push ~ into array ~ (bad type)"

#: array.d:4485
msgid "~: dimension ~ is not of type `(INTEGER 0 (,ARRAY-DIMENSION-LIMIT))"
msgstr "~: dimension ~ is not of type `(INTEGER 0 (,ARRAY-DIMENSION-LIMIT))"

#: array.d:4528
msgid "~: dimensions ~ produce too large total-size"
msgstr "~: dimensions ~ produce too large total-size"

#: array.d:4570
msgid "~: ambiguous, more than one initialisation specified"
msgstr "~: ambiguous, more than one initialisation specified"

#: array.d:4582
msgid "~: ~ must not be specified without ~"
msgstr "~: ~ must not be specified without ~"

#: array.d:4629
msgid "~: the initial-element ~ is not of type ~"
msgstr "~: the initial-element ~ is not of type ~"

#: array.d:4720
msgid "~: ~ is of incorrect length"
msgstr "~: ~ is of incorrect length"

#: array.d:4751
msgid "~: ~-argument ~ is not an array"
msgstr "~: ~-argument ~ is not an array"

#: array.d:4794
msgid "~: ~-argument ~ does not have element type ~"
msgstr "~: ~-argument ~ does not have element type ~"

#: array.d:4811
msgid "~: ~-argument ~ is not of type `(INTEGER 0 (,ARRAY-TOTAL-SIZE-LIMIT))"
msgstr "~: ~-argument ~ is not of type `(INTEGER 0 (,ARRAY-TOTAL-SIZE-LIMIT))"

#: array.d:4823
msgid "~: array-total-size + displaced-offset (= ~) exceeds total size ~ of ~-argument"
msgstr "~: array-total-size + displaced-offset (= ~) exceeds total size ~ of ~-argument"

#: array.d:4849
msgid "~: fill-pointer ~ should be a nonnegative fixnum"
msgstr "~: fill-pointer ~ should be a nonnegative fixnum"

#: array.d:4858
msgid "~: fill-pointer argument ~ is larger than the length ~"
msgstr "~: fill-pointer argument ~ is larger than the length ~"

#: array.d:4928
msgid "~: attempted rank ~ is too large"
msgstr "~: attempted rank ~ is too large"

#: array.d:4942
msgid "~: ~ may not be specified for an array of rank ~"
msgstr "~: ~ may not be specified for an array of rank ~"

#: array.d:5141
msgid "~: array ~ is not adjustable"
msgstr "~: array ~ is not adjustable"

#: array.d:5164
msgid "~: rank ~ of array ~ cannot be altered: ~"
msgstr "~: rank ~ of array ~ cannot be altered: ~"

#: array.d:5180
msgid "~: array ~ does not have element-type ~"
msgstr "~: array ~ does not have element-type ~"

#: array.d:5234
msgid "~: cannot displace array ~ to itself"
msgstr "~: cannot displace array ~ to itself"

#: array.d:5258
msgid "~: array ~ has no fill-pointer"
msgstr "~: array ~ has no fill-pointer"

#: array.d:5273
msgid "~: the fill-pointer of array ~ is ~, greater than ~"
msgstr "~: the fill-pointer of array ~ is ~, greater than ~"

#: array.d:5424
msgid "Illegal START index ~ for ~"
msgstr "Illegal START index ~ for ~"

#: array.d:5460
msgid "Illegal END index ~ for ~"
msgstr "Illegal END index ~ for ~"

#: array.d:5474
msgid "~: invalid bit-vector length ~"
msgstr "~: invalid bit-vector length ~"
